回复消息

回复消息

查看弹出窗口中的讨论

回复:
Password01_
2 Iron

Re: Networker升级

看你推荐的网址上写,高版本的客户端配合低版本的服务器没有问题。

那么,我这次想做的事情是,用低版本的客户端配(7.3)合高版本服务器(7.6.sp4)是否有问题?

0 项奖励